> ## Documentation Index
> Fetch the complete documentation index at: https://docs.brale.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# List Token Mints

> List tokenization mint orders for an account.

```
GET /accounts/{account_id}/tokens/mints
```

Required scope: `self_attested_tokens:read`.

Returns the list of mint orders for a tokenization account, newest first.

## Path parameters

| Name         | Type   | Description                        |
| ------------ | ------ | ---------------------------------- |
| `account_id` | string | KSUID of the tokenization account. |

## Example request

```bash theme={null}
curl --request GET \
  --url https://api.brale.xyz/accounts/{account_id}/tokens/mints \
  --header 'Authorization: Bearer <token>'
```

## Example success response

```json theme={null}
{
  "data": [
    {
      "id": "2XyMintKsuid000000000000000",
      "status": "completed",
      "amount": "1000.50",
      "destination": {
        "address_id": "2VcUIIsgARwVbEGlIYbhg6fGG57",
        "value_type": "MY_TOKEN",
        "transfer_type": "base"
      },
      "created_at": "2025-01-15T12:00:00Z"
    }
  ]
}
```

## Example error response

```json theme={null}
{
  "status": 403,
  "title": "Forbidden",
  "detail": "Account is not configured as a tokenization (self-attested) account."
}
```

## Related endpoints

* [Create token mint](/api-reference/brale/create-token-mint)
* [Get token mint](/api-reference/brale/get-token-mint)
